/* Ограничить высоту картинки в блоке T921 */
.t921__bgimg {
  max-height: 100px !important;
  height: 100px !important;
  padding-bottom: 0 !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
@media screen and (max-width: 640px) {
      .t921__bgimg_1 {
    display: none !important;
  }
}

















/* Блок uc-shop: первый столбец с этажом / сайтом / временем */
.uc-shop .t005 .t-col_2 .t005__text {
  position: relative !important;

  /* отступ под иконки 25px */
  padding-left: 42px !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;

  font-size: 16px !important;
  font-weight: 300 !important;

  /* межстрочный интервал больше */
  line-height: 2.05 !important;

  color: #111111 !important;

  background-image:
    url("https://static.tildacdn.com/tild3061-3631-4735-b937-373333653634/Frame_12.svg"),
    url("https://static.tildacdn.com/tild3934-6364-4537-a338-623665353739/sait_icon_1.svg"),
    url("https://static.tildacdn.com/tild6231-3730-4130-b935-633361623033/vremya_raboty_icon_1.svg");

  background-repeat:
    no-repeat,
    no-repeat,
    no-repeat;

  background-size:
    25px 25px,
    25px 25px,
    25px 25px;

  /* выравнивание иконок по строкам */
  background-position:
    0 4px,
    0 37px,
    0 70px;
}

/* Убираем лишние отступы внутри, если Тильда их подкинула */
.uc-shop .t005 .t-col_2 .t005__text div,
.uc-shop .t005 .t-col_2 .t005__text p {
  margin: 0 !important;
  padding: 0 !important;
}

/* Мобильная версия */
@media screen and (max-width: 640px) {
  .uc-shop .t005 .t-col_2 .t005__text {
    padding-left: 38px !important;
    font-size: 15px !important;
    line-height: 2 !important;

    background-size:
      22px 22px,
      22px 22px,
      22px 22px;

    background-position:
      0 4px,
      0 34px,
      0 64px;
  }
}



/* uc-shop: правый текстовый столбец — выравнивание по ширине */
.uc-shop .t005 .t-col_10 .t005__text {
  width: 100% !important;
  max-width: 960px !important;

  text-align: justify !important;
  text-align-last: left !important;

  font-size: 16px !important;
  font-weight: 300 !important;
  line-height: 1.65 !important;

  color: #111111 !important;

  hyphens: auto;
  -webkit-hyphens: auto;
  overflow-wrap: normal;
}

/* чтобы строка после  не растягивалась криво */
.uc-shop .t005 .t-col_10 .t005__text br {
  display: block;
  content: "";
  margin-bottom: 4px;
}